.red {
    color: red;
}

.bold {
    font-weight: bold;
}

.Cockpit Button {
    background-color: green;
    color: white;
    font: inherit;
    border: 1px solid blue;
    padding: 16px;
    cursor: pointer;
}

.Cockpit Button:hover {
    background-color: lightgreen;
    color: black;
}

.Cockpit Button.Red {
    background-color: red;
}

.Cockpit Button.Red:hover {
    background-color: salmon;
    color: black;
}